"GoogleKitWebLoading" = "लोड हो रहा है...";
"GoogleKitWebActionA11yLabel" = "कार्रवाइयां";
"GoogleKitWebBackA11yLabel" = "वापस जाएं";
"GoogleKitWebCloseA11yLabel" = "बंद करें";
"GoogleKitWebForwardA11yLabel" = "आगे जाएं";
"GoogleKitWebReloadA11yLabel" = "फिर से लोड करें";
